PTHREAD_EQUAL(3)

NOM
pthread_equal - Comparer deux identifiants de threads

SYNOPSIS
#include <pthread.h> int pthread_equal(pthread_t thread1, pthread_t thread2);

DESCRIPTION
pthread_equal() détermine si deux identifiants de threads désignent le même thread.

VALEUR RENVOYÉE
Une valeur non nulle est renvoyée si thread1 et thread2 désignent le même thread. Sinon 0 est renvoyé.

AUTEUR
Xavier Leroy <Xavier DOT Leroy AT inria DOT fr>

VOIR AUSSI
pthread_self(3)

TRADUCTION

Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2000 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 pthread_equal ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.